@charset "utf-8";

/*
	########################################
	############   ƒNDERUNGEN	############
	########################################
*/

.clearHeader {
	width:696px;
	height:237px;
	z-index:1000;
}
.clearHeader .image1 {
	background-image: url('../img/HomeHighlight.png');
	background-repeat: no-repeat;
	position: absolute;
	
	/*height: 246px;
	height: 295px;*/
	height: 280px;
	width : 696px;
	top: -34px;
	left: -35px;
}

.clearHeader .mainTextPanel {
	left: 380px;
}
/*
	########################################
	############	  NEUES	    ############
	########################################
*/

.mainNav iframe {
	border: none;
	background: transparent;
}

#TICKER {
	top: 8px;
	height: 32px;
	line-height: 32px;
	vertical-align: middle;
	color: rgb(129, 119, 105);
}
#TICKER span {
	height: 32px;
	line-height: 32px;
	vertical-align: middle;
}
#TICKER img {
	top: 3px;
}

#TICKER a {
	top: -1px;
	text-decoration: underline;
}